local fn = _gn(0xB282DC6EBD803C75)
--- addReason: see _ADD_AMMO_TO_PED
function Global.GiveDelayedWeaponToPed(ped, weaponHash, ammoCount, p3, addReason)
	return fn(ped, _ch(weaponHash), ammoCount, p3, _ch(addReason))
end
